<PRESS-DAILYNB LANG="SK" DATE-PUB-YEAR="2004" DATE-PUB-MONTH="12" DATE-PUB-DAY="13" SEQNUM="1"><TITLE>Denník : 13-12-2004</TITLE><TABLE>
<TBODY><TR VALIGN="TOP">
<TD WIDTH="100%" HEIGHT="28"><PARA TEXT-ALIGN="JUSTIFY"
><B>Redakcia: Miriam Oriešková</B><BR/><B>              Tel. </B><FONT SIZE="2"><B>STR: (33) 388 17 4864 </B></FONT><BR/><FONT SIZE="2"><B> BRU: (32-2) 28 310 54 </B></FONT><BR/><B>Sekretariát: Eva Lettrichová</B></PARA>
<PARA TEXT-ALIGN="JUSTIFY"
><B>Redakčná uzávierka: </B><B>Pondelok 13.12.2004 o 18:45 hod.</B></PARA></TD></TR>
</TBODY></TABLE>
<PARA TEXT-ALIGN="JUSTIFY" FONT-WEIGHT="BOLD"
>Kódy parlamentných postupov</PARA><TABLE>
<TBODY><TR VALIGN="TOP">
<TD WIDTH="26%"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>A </PARA></TD><TD WIDTH="73%"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Správy a odporúčania</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>B </PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Rozhodnutia a ústne otázky</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>C </PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Dokumenty iných inštitúcií</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>* </PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Konzultačný postup</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>**I</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Postup spolupráce (1. čítanie)</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>**II</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Postup spolupráce (2. čítanie)</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>***</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Postup súhlasu</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>***I</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Postup spolurozhodovania (1. čítanie)</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>***II</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Postup spolurozhodovania (2. čítanie)</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>***III</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Postup spolurozhodovania (3. čítanie)</PARA></TD></TR>
</TBODY></TABLE>
<PARA TEXT-ALIGN="JUSTIFY" FONT-WEIGHT="BOLD"
>Skratky</PARA><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>- Politické skupiny: pozrite nasledujúcu stranu</PARA><TABLE>
<TBODY><TR VALIGN="TOP">
<TD WIDTH="12%" HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>BE</PARA></TD><TD WIDTH="21%"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Belgicko</PARA></TD><TD WIDTH="12%"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>IT</PARA></TD><TD WIDTH="20%"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Taliansko</PARA></TD><TD WIDTH="12%"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>PL</PARA></TD><TD WIDTH="21%"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Poľsko</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>CZ</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Česká republika</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>CY</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Cyprus</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>PT</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Portugalsko</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>DK</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Dánsko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>LV</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Litva</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>SI</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Slovinsko</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>DE</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Nemecko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>LT</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Lotyšsko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>SK</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Slovenská republika</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>EE</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Estónsko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>LU</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Luxembursko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>FI</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Fínsko</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>EL</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Grécko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>HU</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Maďarsko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>SE</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Švédsko</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>ES</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Španielsko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>MT</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Malta</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>UK</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Veľká Británia</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>FR</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Francúzsko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>NL</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Holandsko</PARA></TD><TD> </TD><TD> </TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="12"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>IE</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Írsko</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>AT</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Rakúsko</PARA></TD><TD> </TD><TD> </TD></TR>
</TBODY></TABLE>
<PARA TEXT-ALIGN="JUSTIFY"
><B>V</B><B>ý</B><B>menn</B><B>ý</B> <B>kurz</B><B> </B></PARA><PARA TEXT-ALIGN="JUSTIFY"
><FONT SIZE="2">1 euro = 39,148 SKK slovenských korún</FONT><FONT SIZE="2">. Stav k 13.12.2004.</FONT></PARA><PARA TEXT-ALIGN="CENTER"
><FONT SIZE="5"><B>Politické skupiny</B></FONT><BR/>Stav k 13.12.2004</PARA><TABLE BORDER="2" CELLPADDING="0">
<TBODY><TR VALIGN="TOP">
<TD WIDTH="7%" HEIGHT="15"> </TD><TD WIDTH="10%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>PPE-DE</PARA></TD><TD WIDTH="10%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>PSE</PARA></TD><TD WIDTH="10%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>ALDE/ ADLE</PARA></TD><TD WIDTH="10%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>Verts / ALE</PARA></TD><TD WIDTH="10%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>GUE / NGL</PARA></TD><TD WIDTH="10%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>IND / DEM</PARA></TD><TD WIDTH="10%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>UEN</PARA></TD><TD WIDTH="10%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>NI</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>Spolu</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>BE</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>6</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>6</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>24 </PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>CZ</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>14</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>6</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>24</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>DK</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>5</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>14</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>DE</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>49</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>23</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>13</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>99</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>EE</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>6</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>EL</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>11</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>8</PARA></TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>24</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>ES</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>24</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>24</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>54</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>FR</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>17</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>31</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>11</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>6</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>78</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>IE</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>5</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>13</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>IT</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>24</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>16</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>12</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>9</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>78</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>CY</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>6</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>LV</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>9</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>LT</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>13</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>LU</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>6</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>HU</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>13</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>9</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>23</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>MT</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>5</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>NL</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>5</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>27</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>AT</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>6</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>18</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>PL</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>19</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>8</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>10</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>7</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>6</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>54</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>PT</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>9</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>12</PARA></TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>24</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>SI</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>7</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>SK</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>8</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>14</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>FI</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>4</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>5</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD> </TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>14</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>SE</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>5</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>5</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>3</PARA></TD><TD> </TD><TD> </TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>19</PARA></TD></TR>
<TR VALIGN="TOP">
<TD HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>UK</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>28</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>19</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>12</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>5</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>1</PARA></TD><TD><PARA TEXT-ALIGN="CENTER"
>11</PARA></TD><TD> </TD><TD><PARA TEXT-ALIGN="CENTER"
>2</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>78</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" HEIGHT="15"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>Spolu</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>268</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>200 </PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>87</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>42</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>41</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>37</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>27</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>29</PARA></TD><TD BGCOLOR="#D9D9D9"><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>731 </PARA></TD></TR>
</TBODY></TABLE>
<PARA TEXT-ALIGN="JUSTIFY"
><B>Politick</B><B>é</B> <B>skupiny</B></PARA><TABLE>
<TBODY><TR VALIGN="TOP">
<TD WIDTH="15%"><PARA FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>PPE-DE</PARA></TD><TD WIDTH="84%"><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Skupina Európskej ľudovej strany (kresťanských demokratov) a Európskych demokratov</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>PSE</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Socialistická skupina v Európskom parlamente</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>ALDE/ADLE</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Skupina Aliancie liberálov a demokratov za Európu</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>GUE/NGL</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Konfederatívna skupina Európskej zjednotenej ľavice - Nordická zelená ľavica</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>Verts/ALE</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Skupina zelených/Európska slobodná aliancia</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>UEN</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Skupina Únie za Európu národov</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>IND/DEM</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>Skupina nezávislosť/demokracia</PARA></TD></TR>
<TR VALIGN="TOP">
<TD><PARA FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>NI</PARA></TD><TD><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL"
>nezávislí poslanci</PARA></TD></TR>
</TBODY></TABLE>
<TOPIC>Rozšírenie</TOPIC><SECTION ID="1">
<SECT-TITLE>Poslanci EP o začatiu prístupových rokovaní s Tureckom </SECT-TITLE>
<SECT-ABSTRACT><PARA
>Camiel <B>EURLINGS</B> (PPE-DE, NL)</PARA><PARA
>Dokument: <ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2004" NUMBER="0063">A6-0063/2004</ANCHOR></PARA><PARA
>Postup: Vlastná iniciatíva</PARA><PARA
>Diskusia: 13.12.2004</PARA><PARA
>Hlasovanie: 14.12.2004</PARA></SECT-ABSTRACT>
<PARA TEXT-ALIGN="JUSTIFY"
>Parlament sa k téme Turecka vyjadril v dnešnej debate, teda ešte predtým, ako rozhodne Rada na svojom zasadnutí tento týždeň. Camiel <B>EURLINGS</B> (PPE-DE, NL), ktorý vypracoval správu o pokrokoch Turecka na ceste k členstvu EÚ pre Výbor pre zahraničné veci, odporúča, aby <I>&quot;Európska rada začala prístupové rokovania bez zbytočného odkladu&quot;</I>. Výbor však vo svojej správe uviedol zoznam podmienok, ktoré Turecko musí splniť ešte pred začatím rokovaní. </PARA><PARA TEXT-ALIGN="JUSTIFY"
>Olli <B>REHN</B> potvrdil za Komisiu, že Turecko dosiahlo pokrok na svojej ceste k členstvu Únii, nepretržite pracuje na prijatiu chýbajúcej legislatívy a na splnení politických kritérií. Stratégia rokovaní stojí, podľa neho, na troch základných pilieroch: podpore reformných procesov v Turecku, zohľadneniu špecifík krajiny a posilnením politického a kultúrneho dialógu medzi EÚ a Tureckom. Uviedol, že ešte stále existuje potreba koordinácie otázky ľudských práv a dodal, že Komisia bude naďalej monitorovať celkový proces v Turecku na jeho ceste do Únie, ktorý môže trvať i nadchádzajúce desaťročie. Na záver dodal, že akákoľvek alternatívna myšlienka napr. vo forme ´privilegovaného partnerstva´, <I>&quot;nie je predmetom agendy Komisie&quot;</I>. </PARA><PARA TEXT-ALIGN="JUSTIFY"
>Za Radu vystúpil Atzo <B>NICOLAÏ</B>, ktorý uviedol, že Turecko dosiahlo v uplynulom období veľký pokrok a krajina sa mení takmer <I>&quot;revolučnou rýchlosťou&quot;</I>. Podľa neho, medzi základné dôležité aspekty celkového procesu začlenenia krajiny do EÚ patria: úplne naplnenie politických kritérií, prijatie šiestich dôležitých legislatívnych aktov ešte pred začatím rokovaní (okrem iného, Zákon o združeniach, nový Trestný zákonník, Zákon o apelačnom súde) a celkové efektívne vedenie rokovaní. Apeloval na potrebu informovanosti európskych a tureckých občanov s cieľom zvýšiť pochopenie integračného procesu. Nicolai dodal, že rozhodnutie ´otvoriť či neotvoriť prístupové rokovania s Tureckom´ musí byť spojené s úzkym monitorovaním reformného procesu, ktorý bude zahŕňať i otázky rozpočtu a voľného pohybu pracovných síl. <I>&quot;Rozhodnutie, ktoré sa prijme, musí byť tak dobré pre Turecko ako i pre EÚ&quot;</I>, dodal na záver.</PARA><PARA TEXT-ALIGN="JUSTIFY"
>Hans-Gert <B>POETTERING </B>(PPE-DE, D) za svoju skupinu uviedol, že ešte nikdy v dejinách Únie nebolo prijaté rozhodnutie, ktoré môže mať pre celkovú EÚ taký obrovský význam. Podľa neho, Únia bude mať po vstupe Turecka <I>&quot;úplne iný charakter&quot;</I>. Vyjadril podporu forme ´privilegovaného partnerstva´, ako spôsobu ďalšej spolupráce s Tureckom, s odôvodnením, že prijatím Turecka do Únie sa <I>&quot;môže stratiť identita Európanov a mohli by sa poškodiť hodnoty EÚ&quot;</I>. Uviedol, že v Turecku sa stále masívne porušujú ľudské práva a je nevyhnutné sa postarať, aby <I>&quot;EÚ bola demokratická a aby mala demokratickú budúcnosť&quot;.</I></PARA><PARA TEXT-ALIGN="JUSTIFY"
>Martin <B>SCHULZ </B>(PSE, D) vyzdvihol za Socialistickú skupinu v EP, že Eurlingsova správa je dôkazom <I>&quot;širokého konsenzusu&quot;</I>. Názor socialistov sa <I>&quot;rázne odlišuje&quot;</I> od postoja EPP-ED a socialisti nezdieľajú Poetteringove obavy s odôvodnením, že Turecko musí už počas procesu podrobiť systému EÚ, musí ratifikovať ústavu i akceptovať hodnoty Únie. <I>&quot;Základné hodnoty Únie musia byť prijaté bez ohľadu na náboženstvo&quot;</I>, dodal. Schulz vyzdvihol fakt, že perspektíva členstva vstupu do EÚ Turecko zmenila a stále viac sa približuje k normálnej parlamentnej demokracii. Podľa neho, demokracia, ľudské práva, mier a sociálne zabezpečenie sú <I>&quot;exportnými produktmi&quot;</I> Únie do Turecka.</PARA><PARA TEXT-ALIGN="JUSTIFY"
>Emma <B>BONINOVÁ </B>(ALDE/ADLE, I) uviedla, že väčšina liberálov podporuje Eurlingsovu správu. Dodala, že nejde o otázku Turecka, ale celej Európy, pričom európska identita je <I>&quot;politickou identitou, a nie geografickou ani náboženskou&quot;</I>. Zdôraznila, že pre Európu je dôležitou, aby ostala ´dôstojnou´ a bola schopná hrať významnú úlohu na medzinárodnom trhu. </PARA><PARA TEXT-ALIGN="JUSTIFY"
>Za zelených vystúpil Jan <B>Joost LAGENDIJK </B>(Verts/ALE, NL), ktorý potvrdil, že ich skupina vo všeobecnosti podporuje Eurlingsovu správu, ktorá je <I>&quot;kritická, ale konštruktívna&quot;</I>. Cieľom pre Turecko je plné členstvo, čo na jednej strane nie je jednoduché dosiahnuť, na druhej by však tomuto cieľu nemali byť kladené zbytočné prekážky. Podľa neho, existujúce zabezpečovacie klauzuly, akými sú napr. pozastavenie rokovaní v prípade nedodržiavania ľudských práv, sú dostačujúcim prostriedkom na efektívny proces. Uviedol, že Turecko sa chce podieľať na európskych hodnotách a Európa má teraz šancu <I>&quot;zabrániť stretu civilizácií&quot;</I>.</PARA><PARA TEXT-ALIGN="JUSTIFY"
>Andre <B>BRIE </B>(GUE/NGL, D) uviedol, že GUE/NGL je veľkou väčšinou za začatie prístupových rokovaní s Tureckom, i keď nie v plnom rozsahu súhlasia so správou Eurlingsa, ktorú označil za <I>&quot;mierne vyváženú&quot;</I>. Ocenil pokroky, ktoré Turecko urobilo na svojej ceste k členstvu, podľa neho sa však existujú fakty ako napr. otázka Kurdov, ktoré sa v správe žiaľ neodzrkadľujú. </PARA><PARA TEXT-ALIGN="JUSTIFY"
>Za Skupinu nezávislosť/demokracia vystúpil Bastiaan <B>BELDER </B>(IND/DEM, NL), ktorý vyjadril svoju kritiku k prístupu tureckej vlády k menšinám a k otázke dodržiavaniu ľudských práv. Dodal, že Rada a Komisia musia trvať, aby Turecko spĺňalo všetky kodanské kritériá. </PARA><PARA TEXT-ALIGN="JUSTIFY"
>Konrad <B>SZYMANSKI</B> (UEN, PL) uviedol, že vstup Turecka do EÚ by mohol priniesť veľké výhody, najmä ekonomického charakteru. Tie sa však dajú, podľa neho, dosiahnuť i inými formami napr. vytvorením hospodárskeho priestoru, zameraného na podporu a rozvoj vzťahov medzi Tureckom a EÚ.</PARA><PARA TEXT-ALIGN="JUSTIFY"
>Alessandro <B>BATTILOCCHIO</B> (NI, IT) vyjadril svoju podporu Eurlingsovej správe, ktorá je potvrdením, že EÚ je <I>&quot;tolerantnou spoločnosťou&quot;</I>. Dodal, že otvorenie prístupových rokovaní s Tureckom je len začiatkom procesu a treba brať do úvahy veľké zmeny a pokroky, ktoré táto krajina dosiahla za posledné roky. </PARA><PARA TEXT-ALIGN="JUSTIFY"
>Parlament bude o správe hlasovať v stredu.</PARA></SECTION>
<SECTION ID="2">
<SECT-TITLE>NÁVRH ROZPOČTU na rok 2005</SECT-TITLE>
<PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
>(druhé čítanie)</PARA><PARA TEXT-ALIGN="CENTER" FONT-WEIGHT="BOLD"
><I>(v mil. eurách)</I></PARA><TABLE BORDER="2" CELLPADDING="0">
<TBODY><TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="55"> </TD><TD COLSPAN="2" BGCOLOR="#D9D9D9" WIDTH="15%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>Rozpočet 2004</PARA></TD><TD COLSPAN="2" BGCOLOR="#D9D9D9" WIDTH="16%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>Predbežný návrh rozpočtu Komisie</PARA></TD><TD COLSPAN="2" BGCOLOR="#D9D9D9" WIDTH="16%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>EP (prvé čítanie)</PARA></TD><TD COLSPAN="2" BGCOLOR="#D9D9D9" WIDTH="16%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>Rada (druhé čítanie)</PARA></TD><TD COLSPAN="2" BGCOLOR="#D9D9D9" WIDTH="16%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>Výbor pre rozpočet (druhé čítanie)</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="41"> </TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>C</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="7%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>P</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>C</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>P</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>C</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>P</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>C</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>P</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>C</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>P</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="32"><PARA FONT-SIZE="X-SMALL"
><B>1.</B>  <B>Spoločná poľnohospodárska politika</B></PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>46.781</PARA></TD><TD WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>45.693</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>50.451</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>49.890</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>50.722</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>50.160</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>49.676</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>49.115</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>49.676</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>49.115</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="34"><PARA
><FONT SIZE="1"><B>2.</B>  <B>Štrukturálna </B></FONT><BR/><FONT SIZE="1"><B>politika</B></FONT></PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>41.035</PARA></TD><TD WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>30.822</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>42.438</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>35.396</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>42.378</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>36.219</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>42.423</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>32.396</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>42.423</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>32.396</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="34"><PARA
><FONT SIZE="1"><B>3.</B>  <B>Vnútorné </B></FONT><BR/><FONT SIZE="1"><B>politiky</B></FONT></PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>8.705</PARA></TD><TD WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>7.510</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>8.959</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>7.729</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>9.012</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>7.880</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>8.921</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>7.704</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>9.052</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>7.924</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="28"><PARA
><FONT SIZE="1"><B>4.</B>  <B>Vonkajšie </B></FONT><BR/><FONT SIZE="1"><B>vzťahy</B></FONT></PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>5.177</PARA></TD><TD WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>4.951</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>5.169</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>5.000</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>5.309</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>5.514</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>5.040</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>4.976</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>5.219</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>5.476</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="34"><PARA
><FONT SIZE="1"><B>5.</B>  <B>Administratívne </B></FONT><BR/><FONT SIZE="1"><B>výdavky</B></FONT></PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.121</PARA></TD><TD WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.121</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.381</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.381</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.357</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.357</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.300</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.300</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.351</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>6.351</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="27"><PARA FONT-SIZE="X-SMALL"
><B>6. </B> <B>Rezervy</B></PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>442</PARA></TD><TD WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>442</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>446</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>446</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>446</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>446</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>446</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>446</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>446</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>446</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="35"><PARA
><FONT SIZE="1"><B>7. </B> <B>Predvstupová </B></FONT><BR/><FONT SIZE="1"><B>pomoc</B></FONT></PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.733</PARA></TD><TD WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>2.856</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>2.075</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>3.225</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.856</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>3.576</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>2.081</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>3.025</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>2.081</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>3.287</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="34"><PARA FONT-SIZE="X-SMALL"
><B>8.</B>  <B>Kompenzácia</B></PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.410</PARA></TD><TD WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.410</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.305</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.305</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.305</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.305</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.305</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.305</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.305</PARA></TD><TD WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>1.305</PARA></TD></TR>
<TR VALIGN="TOP">
<TD BGCOLOR="#D9D9D9" WIDTH="16%" HEIGHT="59"><PARA TEXT-ALIGN="CENTER" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>SPOLU</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>111.404</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="7%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>99.806</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>117.225</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>109.372</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>117.385</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>111.158</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>116.193</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>105.268</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>116.554</PARA></TD><TD BGCOLOR="#D9D9D9" WIDTH="8%"><PARA TEXT-ALIGN="RIGHT" FONT-SIZE="X-SMALL" FONT-WEIGHT="BOLD"
>106.300</PARA></TD></TR>
</TBODY></TABLE>
<PARA TEXT-ALIGN="JUSTIFY"
><FONT SIZE="2"><B>C - z</B></FONT><FONT SIZE="2"><B>á</B></FONT><FONT SIZE="2"><B>v</B></FONT><FONT SIZE="2"><B>ä</B></FONT><FONT SIZE="2"><B>zky</B></FONT></PARA><PARA TEXT-ALIGN="JUSTIFY" FONT-SIZE="SMALL" FONT-WEIGHT="BOLD"
>P - platby</PARA><PARA TEXT-ALIGN="JUSTIFY"
>Parlament bude o rozpočte hlasovať vo štvrtok.</PARA></SECTION>
</PRESS-DAILYNB>